
.nav{
    list-style-type:none;
    margin-top:15px;
    padding:0;
    overflow:hidden;
}
.nav a{
	float:left;
	margin-left: auto;
  	margin-right: auto;
	width:125px;
	font-weight:bold;
	color:#FFFFFF;
	text-align:center;
	padding:5px;
	text-decoration:none;
	text-transform:uppercase;
}
.navigation{
    margin:auto;
    width:835px;
}
.ericfeather{
	display: block;
  	margin-left: auto;
  	margin-right: auto;
	width:600px;
	margin-top:20px;	
}
.ericfeather img{
	width:100%;
}
.links{
	display: block;
  	margin-left: auto;
  	margin-right: auto;
  	width: 320px;
}
.links img{
	width:35px;
}
p.scripture {
	font-family:"Times New Roman", Times, serif;
	font-style:italic;
	text-align:left;
	margin-right:50px;
	margin-left:50px;
}
p.scripture::after {
	content:"Philippians 1:6 - Being confident of this very thing, that he which hath begun a good work in you will perform it until the day of Jesus Christ:";
	
}
p.main {
	text-align:left;
}
h1 {
	color:#961f00;
	text-align:left;
}
h2 {
	color:#961f00;
	text-align:left;
}
.box {
	box-shadow:0 0 20px rgba(0,0,0,0.4);
	margin-right:500px;
	margin-left:30px;
	padding:10px;
	overflow:auto;
}
.box::after {
	content:"";
}
.box img {
	float:left;
	vertical-align:top;
	margin:7px 7px 7px 7px;
}

.gallery {
	box-shadow:0 0 20px rgba(0,0,0,0.4);
	text-align:center;
	color:#961f00;
	font-weight:bold;
	margin: 0px 50px 0px 50px;
}
.print {
 	max-width:500px;
	display:inline-block;
	color:black;
	text-align:center;
	font-weight:normal;
	padding:5px 20px 20px 20px;
}
.print img {
	max-width:100%;
	max-height:250px;
	padding: 5px;
        border: none;
        box-shadow: 0 1px 7px rgba(0,0,0,0.6);
	transition: transform .2s; /* Animation */
}	
.print img:hover {
	transform: scale(1.05); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}
.widebox {
	box-shadow:0 0 20px rgba(0,0,0,0.4);
	margin-right:30px;
	margin-left:30px;
	padding:10px;
	overflow:auto;
}
.auction {
	display:inline-block;
	font-size:80%;
	max-width:300px;
	max-height:200px;
	box-shadow:0 0 20px rgba(0,0,0,0.4);
}
.view {
   	display:inline-block;
	text-align:center;
	color:#961f00;
	font-weight:bold;
	margin: 0px 50px 0px 50px;
	vertical-align: text-top;
}
.view img {
    max-width:600px;
	height:auto;
	border: none;
	box-shadow: 0 1px 7px rgba(0,0,0,0.6);
}



.column {
  display: flex; width: 100%; height: 100%; flex-direction: column; overflow: hidden;
  float: left;
  width: 31.5%;
  min-height: 500px;
  padding: 10px;
  box-sizing: border-box;
  box-shadow:0 0 20px rgba(0,0,0,0.4); 
  margin:10px; 

  
}


.row:after {
  content: "";
  display: table;
  clear: both;
  
}


@media screen and (max-width: 600px) {
  .column {
    width: 100%;
  }



.mySlides {display: none;}



.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
  box-sizing: border-box;
}


.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}


.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}


.dot {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active {
  background-color: #717171;
}


.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}


@media only screen and (max-width: 300px) {
  .text {font-size: 11px}
}

